Note: cette page décrit le contenu d'un modèle de ticket pouvant servir pour décrire une proposition d'évolution de la plateforme. 

Les parties qui sont sous forme de code `<!-- comme ceci -->` sont des commentaires d'aide à la rédaction qui n'apparaîtront pas en mode lecture du ticket  et du modèle du ticket. Elles apparaissent ici, avec un format code, temporairement, pendant le développement de la rédaction de ce modèle de ticket. Le format code sera ensuite supprimé. Et elles seront des commentaires visibles uniquement en mode rédaction.


---

## Titre de ma demande de fonctionnalité
`<!-- Àide à rédaction: remplacez le titre ci-dessus, par le titre que vous donnez à votre demande. Donnez un titre explicite. Cela aidera à mieux comprendre ce que vous souhaitez -->`

En résumé, la fonctionnalité que je propose est la suivante: 

* j'aimerais qu'Ouvadmin fasse le ménage, prépare la cuisine, repasse les chaussettes, lave le linge et me masse les pieds.

`<!-- Àide à rédaction: donnez un résumé en 2 ou 3 lignes, de ce que pourrait faire la fonctionnalité que vous proposez -->`

### Problème à résoudre

#### Ce que j'aimerais arriver à faire
* Lorsque je me conecte en tant utilisateur de ceci ou cela, j'aimerais arriver à faire ceci ou cela, lorsque j'utilise tel truc, de telle façon à ce que je puisse faire ceci ou cela

`<!-- Aide à la rédaction: dites ce que vous aimeriez arriver à faire, en indiquant à quelle occasion, en tant que quoi (utilisateur, administrateur, sociétaire, etc ...), pour faire quoi, ... -->`

#### Copie écran, illustration, de ce qui est proposé actuellement

<!-- Aide à la rédaction: si vous savez placer une image ici, placez un descriptif visuel (une copie écran, ...) de ce que vous propose la plateforme actuellement. -->

#### Ce qu'il n'est pas possible de faire actuellement
* Lorsque je me connecte en tant que ceci, la plateforme me propose de faire cela, mais il m'est impossible d'arriver à faire ceci et cela, ou d'obtenir ceci ou cela, etc ...

`<!-- Description de ce vous n'arrivez pas à faire, à avoir, à obtenir -->`

#### Pour quelle raison j'aimerais cette fonctionnalité
* Description de la raison pour laquelle je propose cette fonctionnalité

#### Mon but en demandant cette fonctionnalité
* Description de mes intentions à demander cette fonctionnalité

### Utilisateurs concernés
* Description des utilisateurs qui seraient concernés par cette fonctionnalité (comme: tout utilisateur, les sociétaires, l'équipe d'assistance, l'équipe de gouvernance, les prestataires externes, l'infogérance, ...)

### Ma proposition
* Description de ma proposition: je propose que ...

### Autres détails

#### À qui bénéficiera cette fonctionnalité

#### Les buts de cette fonctionnalité pour Ouvaton

